### Method

# EBookContacts VCardAttribute remove_param_value

#### Declaration [src]

    void
    e_vcard_attribute_remove_param_value (
      EVCardAttribute* attr,
      const gchar* param_name,
      const gchar* s
    )

#### Description [src]

Removes the value `s` from the parameter `param_name` on the attribute `attr`. If `s` was the only value for parameter `param_name`, that parameter is removed entirely from `attr` and freed.

#### Parameters

`param_name`

  Type: `const gchar*`

  A parameter name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`s`

  Type: `const gchar*`

  A value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.